#container_bd img{
	border:0;
}

#container_bd ul {
	list-style-type: none;
	margin:0;
	padding:0;

}

#container_bd ul li {margin: 0 0 5px 30px;}

#mycarousel {
	position: relative; /* important */
	overflow: hidden; /* important */
	width: 640px; /* important */
	height: 250px;  
	margin: 0;
/*	background-color: #0F0; */
	background-color: transparent;

}

#mycarousel_content {
	position: absolute;
	top: 2px;
	margin-left: 0;
	left: -1px;
}

#mycarousel_content
#mycarousel_content li {
	list-style: none;
	margin: 0;
	padding: 0;
}
	#mycarousel_content {
		width: 13440px;
	}
	#container_bd #mycarousel ul li {
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		border: none;
		background-color: #fff;
	}

#container_bd #mycarousel ul li img {
	display: block;
}

#mycarousel_frame {
	position: relative;
	/*	margin: 485px 131px 0 131px; */
	margin: 180px 0 0 5px;
}
#container_bd #mycarousel_frame ul li {
	margin: 0 2px;
}
#container_bd #mycarousel_frame ul li img{
    border: 1px solid transparent; 
	padding: 2px;
/*shadow start*/
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
/*shadow end*/	
}

#container_bd #mycarousel_frame ul li img:hover {border: 1px solid #006699;}
